Version?

Discussion in 'Get Help!' started by HondoLane, Oct 7, 2018.

Thread Status:
Not open for further replies.
  1. HondoLane

    HondoLane Adept

    What version is the server currently operating in? I try logging in on 1.12.1 and it isn't connecting.
    Please help!
     
  2. Abbz05

    Abbz05 Ninja mask wearing wolf Moderator VIP

    Use the 1.12.2 version.

    The Sandlot does not have 1.13 features, but you are able to use that version to connect also.
     
    • Winner Winner x 1
  3. HondoLane

    HondoLane Adept

    I want to be able to play skyblock, what version do i login with to play that?
     
  4. KristKaT

    KristKaT Cinnamon Roll Expert VIP Helper Elder

    Either one mentioned will work. Have fun!!!
     
  5. c0wg0d

    c0wg0d Master Owner Moderator VIP

    The recommended version to play on The Sandlot is 1.12.2. As others have said, 1.12.2 or 1.13.1 will both work, but there are some known bugs if you use 1.13.1.
     
    • Informative Informative x 1
Thread Status:
Not open for further replies.